Bug 245237 - mod_python has a memory leak cause by PythonOption entries in config
Summary: mod_python has a memory leak cause by PythonOption entries in config
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mod_python   
(Show other bugs)
Version: 4.5
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact:
URL: http://issues.apache.org/jira/browse/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-21 20:09 UTC by Matthew Schick
Modified: 2014-01-14 22:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 16:05:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upstream patch (2.92 KB, patch)
2007-06-21 20:09 UTC, Matthew Schick
no flags Details | Diff

Description Matthew Schick 2007-06-21 20:09:39 UTC
$SUMMARY - $URL has more details.  I grabbed the patch and it applies/compiles
cleanly with v 3.1.3-5.1.

Comment 1 Matthew Schick 2007-06-21 20:09:39 UTC
Created attachment 157566 [details]
Upstream patch

Comment 2 Jiri Pallich 2012-06-20 16:05:14 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.